Subject: Re: bug#70696: [PATCH] Autoload `re-disassemble'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 May 2024 14:40:37 +0300

tags 70696 notabug wontfix
close 70696
thanks

> Cc: [email-masked]
> Date: Thu, 02 May 2024 10:40:04 -0400
> From:  Stefan Monnier via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> > So, I tried to play around with this new function, attempting to see if
> > it can be of any use to simplify regular expressions. (Spoiler: alas, it
> > is not by itself useful, without knowing the internals of Emacs regexp
> > engine.)
> 
> Thanks.  That confirms my impression that it's useful only for people
> working on the regexp engine.

I guess this means we don't want to autoload this command, and I'm
therefore closing this bug as wontfix.

Thanks.